package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseHandledBean;

public interface OnGetCaseHandledListListener {
    void onSuccess(CaseHandledBean resultBean);

    void onFailure(Throwable throwable);
}
